.home_products {
  padding: 7.5rem 0 14.4rem;
}
.home_products h2 {
  max-width: 93.2rem;
}
.home_products .list {
  margin-top: 5.1rem;
}
.home_products .list ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2.4rem 1.75967823%;
}
.home_products .list .active .item::after {
  opacity: 1;
}
.home_products .item {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  --rd: 1.2rem;
  border-radius: var(--rd);
  border: 1px solid var(--border);
}
.home_products .item:hover img {
  transform: scale(1.03);
}
.home_products .item::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
  box-shadow: var(--shadow);
}
.home_products .item .img {
  padding-bottom: 61.85897436%;
  overflow: hidden;
}
.home_products .item .btn_i {
  font-size: 2rem;
  color: #0a0a0a;
  grid-template-columns: 1fr 0.9em;
  align-items: end;
  padding: 3.525641% 9.2948718% 4.8076923% 8.3333333%;
  letter-spacing: 0.0047em;
  margin-top: auto;
}
.home_products .item .btn_i .title {
  max-width: 18.2rem;
}
.home_products .item .btn_i::after {
  margin-bottom: 0.2em;
}
.home_products p.center:has(.btn) {
  margin-top: 4.7rem;
}
@media screen and (max-width: 768px) {
  .home_products {
    padding: 50px 0;
  }
  .home_products .list {
    margin-top: 10px;
  }
  .home_products .list ul {
    display: flex;
    width: calc(100% + 40px);
    margin: 0 -20px;
    padding: 20px;
    overflow-x: auto;
    gap: 16px;
  }
  .home_products .list ul::-webkit-scrollbar {
    display: none;
  }
  .home_products .list ul li {
    flex: 0 0 220px;
  }
  .home_products .item {
    --rd: 10px;
  }
  .home_products .item .btn_i {
    font-size: 18px;
    padding: 14px 20px;
  }
  .home_products p.center:has(.btn) {
    margin-top: 20px;
  }
}